/* --- RESPONSIVE --- */
@media (min-width: 1450px) and (max-width: 1776px) {
  :root {
    --LFwrapper: 1350px;
  }
}
@media (max-width: 1449px) {
  :root {
    --LFwrapper: 1080px;
  }
  html {
    font-size: 15px;
  }
  .header-logo img {
    width: 14rem;
  }
  #menu-mainnav {
    gap: var(--LF010);
  }
  h1, .h1 {
    font-size: var(--LF035);
  }
  h2, .h2 {
    font-size: var(--LF032);
  }
  h3, .h3 {
    font-size: var(--LF020);
  }
  h4, .h4 {
    font-size: var(--LF016);
  }
  .nuisible-titre {
    font-size: var(--LF014);
  }
  .bloc2-left {
    width: 40%;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  :root {
    --LFwrapper: 900px;
  }
  html {
    font-size: 14px;
  }
  #header-seo {
    font-size: var(--LF011);
  }
  header .inner {
    gap: var(--LF015);
  }
  .header-logo {
    flex: auto;
    align-items: center;
    justify-content: space-between;
  }
  #toggleNav {
    order: 1;
    display: block;
    padding-top: var(--LF014);
    padding-bottom: var(--LF014);
  }
  .header-menu {
    display: none;
    order: 3;
    width: 100%;
    padding-top: var(--LF015);
    padding-bottom: var(--LF015);
    background-color: #fff;
    border-bottom: var(--LF002) solid var(--LFcol01);
  }
  #menu-mainnav {
    justify-content: center;
  }
  .header-right {
    order: 2;
  }
  .accueil-bloc1-right {
    width: 53.45%;
  }
  .accueil-bloc2-nuisibles-liste {
    gap: var(--LF020);
  }
  .nuisible {
    width: calc(25% - var(--LF015));
  }
}
@media (max-width: 1199px) {
  
}
@media (max-width: 991px){
  .wrapper,
  .narrow,
  .narrower {
    width: auto;
    max-width: unset;
    margin-left: var(--LF025) !important;
    margin-right: var(--LF025) !important;
  }
  .wrapper .narrow,
  .wrapper .narrower {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  :root {
    --LFcontainer: var(--LF025);
  }

  .m-default {
    margin-top: var(--LF040);
    margin-bottom: var(--LF040);
  }
  .p-default {
    padding-top: var(--LF040);
    padding-bottom: var(--LF040);
  }

  .m-half {
    margin-top: var(--LF020);
    margin-bottom: var(--LF020);
  }
  .p-half {
    padding-top: var(--LF020);
    padding-bottom: var(--LF020);
  }

  #header-seo {
    font-size: var(--LF013);
    text-align: center;
  }
  .header-seo-left,
  .header-seo-right {
    width: 100%;
  }
  .header-seo-right {
    justify-content: center;
    gap: var(--LF004) var(--LF016);
    margin-top: var(--LF010);
    padding-top: var(--LF010);
    border-top: var(--LF001) solid #fff;
  }

  header .inner {
    margin-bottom: var(--LF010);
    padding-bottom: var(--LF020);
    border-bottom: var(--LF001) solid #70188617;
  }

  .header-logo {
    width: 100%;
    align-items: center;
    justify-content: space-between;
  }
  #toggleNav {
    display: block;
    padding-top: var(--LF014);
    padding-bottom: var(--LF014);
  }

  .header-menu {
    display: none;
    width: 100%;
    padding-top: var(--LF015);
    padding-bottom: var(--LF015);
    background-color: #fff;
  }
  #menu-mainnav {
    margin: auto;
  }
  #menu-mainnav > li {
    width: 100%;
    padding-bottom: var(--LF010);
    border-bottom: var(--LF002) solid var(--LFcol01);
  }
  #menu-mainnav > li:first-child {
    padding-top: var(--LF010);
    border-top: var(--LF002) solid var(--LFcol01);
  }
  #menu-mainnav > li > a {
    position: relative;
    justify-content: center;
  }
  #menu-mainnav > li > a > span {
    position: absolute;
    top: calc(50% - var(--LF003));
    right: var(--LF010);
  }

  #menu-mainnav > li:hover > a {
    background-color: white;
    color: var(--LFcol03);
  }
  #menu-mainnav > li:hover > a > span {
    background-color: var(--LFcol03);
  }
  #menu-mainnav > li:hover > .sub-menu,
  #menu-mainnav > li > .sub-menu {
    display: none;
    position: relative;
    top: unset;
    left: unset;
    padding: 0 var(--LF030);
  }

  #menu-mainnav > li > .sub-menu {
    border: none;
    text-align: center;
  }
  #menu-mainnav > li > .sub-menu li {
    border-top: var(--LF002) solid var(--LFcol01);
  }
  #menu-mainnav > li > .sub-menu a {
    white-space: break-spaces;
  }




  .header-right {
    width: 100%;
    justify-content: center;
  }

  .footer-logo {
    width: 100%;
  }
  .footer-txt {
    width: 100%;
    text-align: center;
  }
  .footer-contact {
    width: 48%;
  }
  .footer-nav {
    width: 48%;
  }
  .footer-certifications {
    width: 100%;
    text-align: center;
  }

  .accueil-bloc1-left {
    width: 100%;
  }
  .accueil-bloc1-right {
    width: 100%;
    margin-top: var(--LF030);
  }
  .accueil-bloc2-left {
    width: 100%;
  }
  .accueil-bloc2-right {
    width: 100%;
    margin-top: var(--LF030);
  }
  .accueil-bloc2-reassurances {
    gap: var(--LF020);
  }
  .reassurance {
    width: calc(50% - var(--LF010));
  }
  .reassurance-titre {
    font-size: var(--LF015);
  }
  
  .accueil-bloc2-nuisibles-liste {
    gap: var(--LF020);
  }
  .nuisible {
    width: calc(50% - var(--LF010));
  }

  .accueil-bloc3-blocs {
    gap: var(--LF030);
  }
  .accueil-bloc3-bloc {
    width: 100%;
  }
  .accueil-bloc3-bloc:nth-child(4), .accueil-bloc3-bloc:nth-child(5), .accueil-bloc3-bloc:nth-child(6) {
    margin-top: 0;
  }

  .accueil-bloc4-blocs {
    gap: var(--LF020);
  }
  .accueil-bloc4-bloc {
    width: calc(50% - var(--LF010));
  }
  .accueil-bloc4-bloc:nth-child(4), .accueil-bloc4-bloc:nth-child(5), .accueil-bloc4-bloc:nth-child(6) {
    margin-top: 0;
  }

  .accueil-bloc5-left {
    width: 100%;
  }
  .accueil-bloc5-right {
    width: 100%;
    margin-top: var(--LF030);
  }

  .accueil-bloc6-blocs {
    gap: var(--LF020);
  }
  .accueil-bloc6-bloc {
    width: 100%;
  }

  .entete-left {
    width: 100%;
  }
  .entete-left .btn {
    display: none;
  }
  .entete-right {
    width: 100%;
  }

  .bloc1-left {
    width: 100%;
  }
  .bloc1-right {
    width: 100%;
    text-align: left;
  }
  .bloc1-etape {
    width: 100%;
  }
  .bloc1-etapes.half .bloc1-etape {
    width: 100%;
  }

  .bloc2-left {
    width: 100%;
  }
  .bloc2-right {
    width: 100%;
    margin-top: var(--LF030);
  }

  .bloc2.imgtxt .bloc2-left {
  order: 1;
  }
  .bloc2.imgtxt .bloc2-right {
    order: 2;
  }

  .blocFAQ-left {
    width: 100%;
  }
  .blocFAQ-right {
    width: 100%;
    margin-top: var(--LF020);
  }

  .post-list article {
    width: 100%;
  }

  #article-entete {
    display: block;
    min-height: unset;
    padding: var(--LF020);
  }
  #article-entete .inner {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }

  .article-content-left {
    width: 100%;
  }
  .article-content-left-title svg {
    display: block;
  }
  .article-content-left-title.active svg {
    transform: rotateX(180deg);
  }
  .article-content-right {
    width: 100%;
    margin-top: var(--LF030);
  }

}